@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1 {
	font-weight: normal;
	font-size: 18px;  /* was 1.5 em */
	margin-top: 8px;
	margin-bottom: 8px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #7AB800;
	padding-right: 10px;
	margin-right: 0px;
	margin-left: 0px;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h3 {
	font-size: 11px;
	font-weight: normal;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 15px;
}
h4, h5, h6 {
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom 0px;
	margin-top: 0px
}
p {
	font-size: 12px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 15px;
}
.centre{ text-align:center; } 
a img {
	border: none;
	vertical-align: central;
}

a:link {
	color: #008EBF;	
	text-decoration: none; 
}
a:visited {
	color: #008EBF;		
	text-decoration: none;
}
a:active, a:focus { 
	color: #008EBF;	
	text-decoration: none;
}
a:hover {
	color: #008EBF;
	text-decoration: underline;
}
h1 a:link a:visited {
	color: #7AB800;	
	text-decoration:none;
}
h1 a:hover {
	color: #7AB800;
	text-decoration: underline;
}	
.home a:link {
	color: #008EBF;	
	text-decoration: none; 
}
.home a:visited {
	color: #008EBF;
	text-decoration: none;
}
.home a:hover { 
	color: #008EBF;
	text-decoration: underline;
}
.head2 {
	color: #333333;	
	font-weight:bold;
	font-size: 11px;
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 0px;	
}
.head2 a {
	color: #333333;	
	font-weight:bold;
	font-size: 11px;
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 0px;	
}
.head2 a:hover {
	color: #333333;		
	text-decoration:underline;

}
.homeunderline {
	text-decoration:underline;
}

.container {
	width: 960px;
	margin: 0 auto; 
	background-color: #FFFFFF; /* #A5A6A7;   was DEDEDE  */
}

.header {
	width: 100%;
	background-color: #FFF; /* #F5F5F5; */
	vertical-align: top;
	position: relative;
}
.LibraryLogo{
	float:left; 
}
.LibraryName {
	float:left;	
}

.headermenu {
	float:right;
	width: 131px;
	height:77px;    /* need to add the top padding for full height */
	text-align:right;
	vertical-align: top;
	font-size: 16px;
	font-weight:bold;
	color: #FFFFFF;
	background-image:url(../images/960header-right.jpg);
	padding-bottom: 0x;
	padding-left:0px;
	padding-top:13px;
}
.headermenu-links {
	vertical-align: top;
	color: #FFFFFF;
	padding-bottom:3px;
	padding-right:15px;
	padding-top:10px;
	: 23px;
}
.headermenu-links a {
	color: #FFFFFF;
}
.headermenu-links a:visited {
	color: #FFFFFF;
}
.chatimage {
	float:right;
	/* [disabled]width:100px; */
	color:#DBDBDB;
	vertical-align: top;
	font-size: 11px;
	padding-bottom: 0px;
	padding-left:0px;
	padding-top:0px;
	background-color:#DBDBDB;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
}
.content {  /* -- This is the whole content of the page --*/
	width: 960px;
	float: left;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF; /* was DDDDDD */
	margin-top: 0px;
	color: #333333;
}

.block-1 {  /* -- This is the whole content of the page --*/
	width: 600px;
	float: left;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF; /* was DDDDDD */
	margin-top: 0px;
}
.block-2 {  /* -- This is the whole content of the page --*/
	width: 352px;
	float: right;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #FFFFFF; /* was DDDDDD */
	margin-top: 5px;
}
.news-container {
	text-align: left;
	float: right;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #909090;
	margin-bottom: 5px;
	margin-top: 5px;
}

#LibrarySearchbox {
	width: 80%;
	float:right;
	background-color:  #FFFFFF;
	text-align: left;
	font-size:12px;
	color: #000;
	margin-bottom:0px;
	padding-bottom:3px;
	border-color:#7AB800;
	border-style:solid;
	border-width:2px;
	padding-top: 0px;
}
#LibrarySearchbox-mobile {
	padding: 0, 0;
	width:100%;
	float:left;
	background-color:  #FFFFFF;
	text-align: left;
	font-size:1em;
	margin-bottom:0px;
	padding-bottom:0px;
	border-color:#7AB800; 
	border-style:solid; 
	border-width:0px;
}
.submit { 
    background-color:#cccccc; 
	background-image: url(../images/homepage/bg_strip_btn_orange.png);
  	background-repeat:repeat-x;
  	margin:0em; 
  	width:55px; color:#FFFFFF; 
  	font-weight: normal;
  	height:21px;
  	border: 0px; 
  	cursor: pointer; 
  	padding-bottom:1px;
	paddding-top:1px;
	padding-right:0.6em;
	padding-left:0.6em;
	float: top;
	text-align:center;
}
.img-right, .img-right-keep {
	float: right; 
	padding-left:5px;
	padding-bottom:5px;	
	border: none;
}
.img-left, img-left-keep {
	float: left; 
	padding-right:5px;
	padding-bottom:5px;	
	border: none;
}
.w-special-left {
	float: left;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;

}
.w-special-right {
	float: right;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 15px;
	margin-top: 0px;
}	
.innerblock {
	float: left;
	width: 100%;
	background: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom:0px;
	margin-top:0px;

}
.innerblockcontent {
	padding-left: 10px;
	padding-right:0px;
}

.innerblocknopadding {
	float: left;
	width: 100%;
	background: #fff;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~The footer ~~ */
.greenline {
	background-color: #7AB800;
	padding-top:1 px;
}
.topfooter {  /* being superceded by topfooteronimage */
	padding-bottom:9px;
	padding-top:7px;
	background: #DBDBDB;
	color:#333333;
	text-align:center;
	vertical-align: middle;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.topfooter a {
	text-decoration:none;
	color:#333333;
}
.topfooteronimage{
	background-image:url(../images/960unitec-footer_with_grey.jpg);
	background-color:#FFF;	
	padding-bottom:12px;
	padding-top:54px;
	color:#333333;
	text-align:center;
	vertical-align: middle;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
.topfooteronimage a {
	text-decoration:none;
	color:#333333;
}
.bottomfooter {
	padding-top: 9px;
	padding-bottom: 9px;
	background: #666666;
	color:#FFFFFF;
	text-align:center;
	text-decoration: none;
}

.bottomfooter a{
	text-decoration:none;
	color:#FFFFFF;
}
.footernav {
	BORDER-RIGHT: #666666 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
	vertical-align:middle;
}
.footernav:hover {
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;

}
.footernavnoline {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #333333; 
	TEXT-DECORATION: none;
	vertical-align:middle;	
}
.footernavnoline:hover {
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
}
.bottomfooternav {
	BORDER-RIGHT: #ffffff 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
.bottomfooternavnoline {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.bottomfooternav:hover {
	FONT-SIZE: 10px; 
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}
.bottomfooternavnoline:hover {
	FONT-SIZE: 10px; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}
/* ~~miscellaneous float/clear classes~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	: 0px;
}
h2 a {
	text-decoration:none;
	font-colour: #333;
}
.listlast { padding-bottom: 0px
	margin-bottom: 0px		
}
.listfirst { padding-top: 0px
	margin-top: 0px	
}
.homeimage { padding-top: 0px
	margin-top: 0px	
	padding-bottom: 0px
	margin-bottom: 0px	
}
.alert_green {    
	float: left;
	background: #7AB800;   /* green */
	color: #FFF;
	font-size:11px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top:1px;
	margin-bottom:0px;
}
.redfont {color:#F00}
bighome {
	font-size: 13px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 15px;
}
.menu-bar {  /* -- This is the dark grey menu--*/
	width: 100%;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
	margin-top: 0px;
	text-align: left;
	margin-bottom: 5px;
	/* [disabled]height: 30px; */
	/* [disabled]line-height: 15px; */
}		
.menu-bar a:link {
	color:#FFF;
	text-decoration:none;
	font-size: 12px;
}
.menu-bar  a:visited {color:#FFF; text-decoration:none}
.menubar {
	width:100%;
	float:left;
	padding-top: 9px;
	padding-bottom: 9px;
	background: #666666;
	color:#FFFFFF;
	text-align:left;
	text-decoration: none;
	font-size: 12px;
}
.sharebar {
	width:40%;
	float:right;
	padding-top: 8px;
	padding-bottom: 9px;
	/* [disabled]background: #666666; */
	color:#FFFFFF;
	text-align:left;
	text-decoration: none;
	height: 15px;
}
.menubar a{
	text-decoration:none;
	color:#FFFFFF;
}
.menubarnav {
	BORDER-RIGHT: #ffffff 1px solid; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none
}
.menubarnavnoline {
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
.menubarnav:hover {
	FONT-SIZE: 12px; 
	COLOR: #FFFFFF; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}
.menubarnavnoline:hover {
	FONT-SIZE: 12px; 
	COLOR: #ffffff; 
	BACKGROUND-COLOR: #0083A9; 
	TEXT-DECORATION: none;
	padding-top: 1px;
	padding-bottom: 2px; 
}

.menu-container {
	float: left;
	width: 100%;
	font-size: 1.2em;
	border-color: #909090;
	border-width: 1px;
	border-style: solid;
	margin-top: 5px;
	margin-bottom: 3px;
	padding-bottom: 10px;
	margin-right: 0px;
}
.social-media {
	float: right;
	width: 100%;
	border-style: solid;
	border-width: 1px;
	border-color: #909090;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}
#chat-box {
	float: right;
	font-size: 1.2em;
	border-color: #909090;
	vertical-align: middle;
}
.menu-left {
	padding: 10px 10px 0px 10px;
	width: 45%;
	text-align: right;
	float: left;
}
.menu-right {
	text-align: left;
	padding: 10px 10px 0 10px;
	width: 45%;
	float: right;
}
.menu-mobile {
	padding: 10px;
	width: 45%;
	text-align: right;
	float: left;
}
.menu-mobile h1 {padding-left:-10px;}
.menu-heading {
	font-size: 1.3em;
	color: #7AB800;
	font-weight: normal;
}
.important-block {
	float: right;
	width: 100%;
	font-size: 1.2em;
	border-color: #909090;
	border-width: 1px;
	border-style: solid;
	text-align: left;
	margin-top: 3px;
}
.half-block {
	float:left;
	width:48%;
}
.beside-LS {
	float: right;
	width: 100%;
}

.content .bottomfooter .chatimage .libraryh3lp a img {
	padding: 0px;
}

.b1-bottom-left {
	width: 250px;
	text-align: left;
	float: left;
	font-size: 1.2em;
	border-color: #909090;
	border-width: 1px;
	border-style: solid;
	margin-top: 3px;
	margin-bottom: 3px;
}

.b1-bottom-right {
	text-align: left;
	width: 340px;
	float: right;
	font-size: 1.2em;
	border-color: #909090;
	border-width: 1px;
	border-style: solid;
	margin-top: 3px;
	margin-bottom: 3px;
	padding-right: 0px;
	margin-right: 0px;
}

.menu-right h1 {
	padding: 0px;
}
.menu-left h1 {
	padding: 0px;
}
.news-container p {
	padding-right: 10px;
}
